@charset "UTF-8";
h1:before{
	content:"\f01e";
	font-family:FontAwesome;
}
#h1-video:before{/*movie.html - h1*/
	content:"\f03d";
	font-family:FontAwesome;
}

/**********#video Page ***********/
#video iframe{/*ニコ動*/
	border:1px solid #C0C6C9;
}
#video span {/*動画内容*/
	font-size: 15px;
}
#video .creator{
	margin: 0 1em;
}

/********** Download Table **********/
#zebra td {
	padding-top:0;
	padding-bottom: 0;
}
.rnd, .rep-file {
	text-align:center;
	padding:0;
}
.rep-file a{
	display:block;
	padding:10px 5px;
	font-size:125%;
}
.check:before {/*復旧ファイルアイコン*/
	content:"\f14a";
	font-family:FontAwesome;
	margin-right:3px;
	color:#00D096;
}
h5 {
	font-weight: bold;
	color: #555;
}
h5, h6 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.75em;	
}